Install HestiaCP with Mariadb 10.6

Hello,

I would like to install HestiaCP with Mariadb 10.6. how do I do this?

best regards

Update:

To 10.6

Please note that not all operating systems provide 10.6 support so you can only use Ubuntu 20.04…

only Ubuntu 20.04? what is with Debian? by the way, it says here that only Debian 10 and 11 are supported: hestiacp/install/hst-install-debian.sh at 2b0b9d61934530ef8d2d79b0380680af35a36ee6 · hestiacp/hestiacp · GitHub

I don’t think Debian 11 / 12 have 10.6 support for MariaDB…

Just checked:

Debian 11 Should work fine …

HestiaCP 1.6.14 worked under ubuntu 22.04 with MariaDB 10.6. so I only need to install HestiaCP 1.6.0 to 1.6.14.

Hestia 1.8 works fine with 10.6 you on to select it during install by adjusting the version in the installer…

As told just update the version in the installer …

yes, that’s right. i guess i can do it that way. so i was right, it also works under ubuntu 22.04. i just have to select: wget https://raw.githubusercontent.com/hestiacp/hestiacp/release/install/hst-install-ubuntu.sh.